{
  "src": {
    "root": "./",
    "scss": [
      "./sass/**/*.sass",
      "./sass/**/*.scss"
    ],
    "js": "./js/main/**/*.js",
    "css": [
      "./css/vendor/**/*.css",
      "./node_modules/fullpage.js/dist/jquery.fullPage.css"
    ],
    "images": "./img/*"
  },
  "dest": {
    "proxy": "http://localhost:8888/brandcross/",
    "root": "./dist",
    "css": "./dist/css",
    "js": "./dist/js",
    "images": "./dist/images"
  },
  "opts": {
    "renamemin": {
      "suffix": ".min"
    }
  },
  "tasks": {
    "vendor": {
      "src": [
        "./js/vendor/**/*.js",
        "./node_modules/gsap/src/uncompressed/TweenMax.js",
        "./node_modules/scrollmagic/scrollmagic/minified/ScrollMagic.min.js",
        "./node_modules/scrollmagic/scrollmagic/minified/plugins/animation.gsap.min.js",
        "./node_modules/fullpage.js/vendors/jquery.easings.min.js",
        "./node_modules/fullpage.js/dist/jquery.fullpage.extensions.min.js",
        "./node_modules/jquery-textfill/source/jquery.textfill.min.js",
        "./node_modules/jquery-match-height/dist/jquery.matchHeight-min.js",
        "./node_modules/bowser/src/bowser.js"
      ]
    },
    "size": {
      "opts": {
        "showFiles": true
      }
    }
  },
  "postcssPlugins": {
    "autoprefixer": {
      "browsers": [
        "last 10 versions",
        "Explorer >= 8",
        "Firefox > 3"
      ]
    }
  }
}
